# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  description: MyText
  active: false
  user: one
  working_experience: one

two:
  name: MyString
  description: MyText
  active: false
  user: two
  working_experience: two
